Subject: Ticket Assigned - NOT TAKING RESPONSIBILITY TO DO THE DELIVERY
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 16:55:06 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NOT TAKING RESPONSIBILITY TO DO THE DELIVERY 
Hii
    I am facing this delivery issues from max from last 8 days. And last 5 days I am continuously calling customer care to get my delivery.Still no action have been taken also after my calls.Even I have called 2 times today as well for the delivery but the result is same .Nobody calling me till now for the delivery and I am getting answer from customer care which I am not available thats the reason they couldn’t make the delivery.You people keep telling me lies and delaying delivery this much days .As a customer it’s really not acceptable at all.

My contact number again and again telling you
0551998478

Sent from myMail for iOS

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2447987